Subject: [Gen-art] Gen-ART Telechat Review of draft-ietf-dnsext-rfc2672bis-dname-24

From: Ben Campbell <[email-masked]>
Date: Thu, 20 Oct 2011 09:27:49 -0500

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-dnsext-rfc2672bis-dname-24
Reviewer: Ben Campbell
Review Date: 2011-10-20
IESG Telechat date: 2011-10-20

[Apologies for the late review--I had some unexpected travel, and let this one fall through the cracks.]

Summary: This draft is very close to ready for publication as proposed standard. My substantive comments from version 22 have all been addressed. There are still a couple of remaining nits.

Major issues:

None. [The missing sections I commented on in my previous review have been added back in as sections 3.4.2 and 6, respectively.]

Minor issues:

None.

Nits/editorial comments:

-- idnits still has some comments, please check

-- Abstract: Still need to explicitly say the draft "obsoletes" 2672 and "updates" the other RFCs mentioned in the header.